Subject: Re: [sidr] Updates to rpki-rtr protocol (RFC 6810 bis)

From: David Mandelberg <[email-masked]>
Date: Thu, 06 Mar 2014 16:36:20 +0000

I support adoption, and I have a few comments/questions about the draft:

In section 5.8, you mention an "Update Query PDU". Did you mean Reset Query?

In section 5.10, could you move the SKI to before the AS numbers so all 
the fixed-length fields are at the beginning?

(nit) In section 10, s/pointer of presence/point of presence/

---

From: Rob Austein <[email-masked]>
Date: Thu, 06 Mar 2014 17:07:08 +0000

> In section 5.8, you mention an "Update Query PDU". Did you mean Reset Query?

Yep.

> the fixed-length fields are at the beginning?

Seems reasonable.

> (nit) In section 10, s/pointer of presence/point of presence/

Oops.

Thanks.  All of these changes will be in the next revision.